llvm.org GIT mirror llvm / aec267d
[LoopUnroll] Fix a test. REQUIRE should be REQUIRES. Found by inspection. git-svn-id: https://llvm.org/svn/llvm-project/llvm/trunk@302909 91177308-0d34-0410-b5e6-96231b3b80d8 Davide Italiano 3 years ago
1 changed file(s) with 1 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
33 ; properly handled by LoopUnroll, currently.
44
55 ; RUN: opt -loop-unroll -verify-dom-info %s
6 ; REQUIRE: asserts
6 ; REQUIRES: asserts
77
88 define void @tinkywinky(i1 %patatino) {
99 entry: